Moreover, I just tried installing lldb-svn with yaourt and got this:

Checked out revision 310187.
==> Validating source files with sha256sums...
    llvm ... Skipped
    cfe ... Skipped
    lldb ... Skipped
==> Extracting sources...
  -> Creating working copy of trunk svn repo...
  -> Creating working copy of trunk svn repo...
  -> Creating working copy of trunk svn repo...
==> Starting pkgver()...
==> Updated version: lldb-svn 310187-1
==> Starting build()...
  -> Exporting Clang in the LLVM tree ...
  -> Exporting LLDB in the LLVM tree ...
  -> Applying Archlinux-specific patch ...
sed: can't read lib/Makefile: No such file or directory
==> ERROR: A failure occurred in build().
    Aborting...
==> ERROR: Makepkg was unable to build lldb-svn.
==> Restart building lldb-svn ? [y/N]
==> ---------------------------------

On Sat, Aug 5, 2017 at 3:57 PM, <not...@aur.archlinux.org> wrote:

> aeden [1] filed a deletion request for lldb-svn [2]:
>
> The llvm-svn AUR package should provide lldb instead.
>
> It simply doesn't make sense to use an lldb from the tip-of-tree while
> keeping release versions of the other LLVM toolchain components. If a
> single LLVM module is tip-of-tree, then the others should be as well.
>
> - ae...@csail.mit.edu
>
> [1] https://aur.archlinux.org/account/aeden/
> [2] https://aur.archlinux.org/pkgbase/lldb-svn/
>

Reply via email to